
button[type="submit"] {
    color: var(--black) !important;
}

.head{
	display:inline-block;
	width:90px;
	color:rgba(112, 175, 4, 1) !important;
	font-weight: 600;
}

input{
    width: 210px;
    height: 25px;
    padding: 4px;
    margin-bottom: 5px;
    border: 2px solid var(--skillflow-base-font-color);
    color: var(--black) !important;
}